#root {
  width: 60%;
  margin: 60px auto;
}

.progress {
  display: flex;
  overflow: hidden;
  color: black;
  background-color: #c5c5c5;
  border-radius: 25px;
  margin-bottom: 5px;
}

.progress-bar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  text-align: end;
  white-space: nowrap;
  transition: width 0.6s ease;
  height: 18px;
  border-radius: 25px;
}

.progress-bar_label {
  height: 18px;
  margin-right: 12px;
}
